Package org.apache.felix.framework.resolver

# Interface Resolver

All Known Implementing Classes:
  `ResolverImpl`

public interface Resolver

## Method Summary

Modifier and Type
Method
Description
`Map<BundleRevision,List<ResolverWire>>`
`resolve(ResolveContext rc)`
`Map<BundleRevision,List<ResolverWire>>`
`resolve(ResolveContext rc, BundleRevision revision, String pkgName)`

## Method Details

### resolve

Map<BundleRevision,List<ResolverWire>> resolve(ResolveContext rc)

### resolve

Map<BundleRevision,List<ResolverWire>> resolve(ResolveContext rc, BundleRevision revision, String pkgName)